package de.tu_dresden.diplom.richter_mirko_mat2628335.services.context;

import org.apache.log4j.Logger;

/**
 * 
 */
public class ServiceContextManagerFactory {

   private static final Logger logger = Logger.getLogger(ServiceContextManagerFactory.class);

   private static IFServiceContextManager serviceContextManager = null;

   public static IFServiceContextManager getContextManager(){
      if(serviceContextManager == null){
         serviceContextManager = new ServiceContextManager();
      }
      return serviceContextManager;
   }

}
